/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="Mac için Aiseesoft DVD Creator";
"Download_Faild"="İndirme başarısız oldu. Lütfen ağ bağlantısını kontrol edin.";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">İndirme başarısız oldu(%d). <a href=\"%@\">İndirmek ve yüklemek üzere tarayıcıyı ziyaret etmek için burayı tıklayın.</a></span>";
"ReInstall"="Yeniden Yükle";
"Install"="Şimdi Kur";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">\"Şimdi Kur\"yi tıklayarak, <a href=\"%@\" koşullarını kabul etmiş olursunuz. >Gizlilik Politikası</a> ve <a href=\"%@\">Son kullanıcı Lisans Anlaşması</a>.";
"PRODUCT_IFO"="Yüksek çıktı kalitesiyle video/ses kaydedin.";
"EXIT_TITLE"="Yükleme";
"EXIT_INFO"="Kurulumdan çıkmak istediğinizden emin misiniz?";
"ALERT_YES"="Evet";
"ALERT_NO"="Numara";
"STARTED_TITLE"="Yükleme";
"STARTED_INFO"="Lütfen çalışan %@ programından çıkın ve yüklemeyi tamamlamak için Yeniden Dene'ye tıklayın.";
"STARTED_RETRY"="Yeniden Dene";

"DOWNLOADING"=" İndiriliyor, lütfen bekleyin...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Yükleme başarısız oldu(%d)! Lütfen <a href=\"%@\">manuel yüklemeyi</a> deneyin.</span>";

"HAD_RUNNING"="Program kuruluyor. Lütfen tekrar başlatmayın.";
"HAD_RUNNING_INFO"="İlerlemeyi kontrol etmek için \"Tamam\" ı tıklayın.";
"ALERT_OK"="Tamam";
"CYCLEIMG_PRE"="tr";
"PRIVACY"="https://tr.aiseesoft.com/privacy-policy.html";
"EULA"="https://tr.aiseesoft.com/eula.html";

"TIMETIP_TITLE"="Mac için Aiseesoft DVD Creator";
"TIMETIP_INFO"="Kurulum kabuğu başladı, ancak onu uzun süredir kurmadınız. Lütfen \"Şimdi Kur\" programı yüklemek ve kullanmak için düğme.";


"STARTAPP"="Başlat";
"CLOSE"="Kapat";
"REINSTALL_TITLE"="%@ zaten yüklü. Lütfen yeniden yükleyin veya doğrudan başlatın.";
"REINSTALL_INFO"="Yeniden yüklemeden önce %@'ı kapatın. Başlatma başarısız olursa, %@'ı 'Uygulamalar' klasöründe bulun.";